// creator  : weidu.exe (version 23600)
// argument : PGOND.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~PGOND~

IF ~  True()
~ THEN BEGIN 0 // from:
  SAY #7478 /* ~Welcome to the High House of Wonders. I hope you have come to venerate Gond, the Inspiration Divine! If there is anything you need of me, all you need but do is ask. Otherwise you are free to worship the Wonderbringer to your heart's content.~ */
  IF ~~ THEN REPLY #15345 /* ~What services do you provide here?~ */ DO ~StartStore("tem0131",LastTalkedToBy(Myself))
~ EXIT
  IF ~~ THEN REPLY #15347 /* ~We have no need of anything at the moment.~ */ EXIT
END

IF ~~ THEN BEGIN 1 // from:
  SAY #7479 /* ~May the Wonderbringer guide your way!~ */
  IF ~~ THEN EXIT
END
